[Pharo-project] [Moose-dev] Re: removing versions from configurations

Stéphane Ducasse stephane.ducasse at inria.fr
Tue Apr 26 12:54:02 CEST 2011


>> 
>> 
>>> If you want to work with a specific version, work with a specific version. Default is nothing but a baseline.
>> Indeed I know that
>> 
>> 
>>> You did not remove the other baseline, but you removed default.
>> 
>> Yes I know. I did it on purpose. No way to load latest using default. 
> 
> But you did not circumvent anything. All I have to do is load the baseline10: and then I get the latest versions of packages :).

yes but this is a different thing that load or loadDefault. 
It requires extra energy.

>>> 
>> Looks like I control RPackage now.
> 
> I am happy you are in control.

Me too. I will work a lot on it from thursday.
	first address some of the flag: I did
	second understand what cyrille did for the integration with MC
	write more tests
	and see where we get.
	may be implement what we discussed.

Stef


More information about the Pharo-project mailing list